package fr.iutfbleau.projetIHM2021FI2;

import fr.iutfbleau.projetIHM2021FI2.Model.*;
import fr.iutfbleau.projetIHM2021FI2.View.*;

/**
 * La classe Main permet le démarrage du programme.
 *  
 * @version 1.0
 * @author Anice TAJGALT, Gianni MANZARI, Alban DUMAS
 */
public class Main {
	static public void main(String[] args) {
        ConnexionBDD.getInstance();

        WindowView window = new WindowView();

    }
}